html
{
    font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
    font-size:14px;
    zbackground: #111;

    padding:0;
    margin:0;
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.background-wrap {
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #111; /* Old browsers */
	
}
body
{
    padding:20px;margin:0;margin-top:10px;
}

h1, h2, h3, h4, h5, h6 {color: #000; font-weight: bold;}
h2 {font-size:110%; margin-bottom:15px; margin-top:10px;}
h3 {font-size:110%; margin-bottom:15px; margin-top:15px; color:#3a3a3a;}
h4 {font-size:110%; margin-bottom:15px; margin-top:15px; color:#3a3a3a;}
h5 {font-size:110%; margin-bottom:15px; margin-top:15px; color:#3a3a3a;}
a
{
    text-decoration: none;
    color:#68217A;
}
p
{
    line-height:150%;
    margin-top:5px;
    margin-bottom:10px;
    font-size:100%;
}
strong {
    font-weight: bold;
}
ul, ol
{
    list-style-type:square;
    margin-left:40px;
    margin-bottom:10px;
    margin-top:10px;
}
li
{
    line-height:150%;
}
    li a {
        
    font-weight:bold;
    }
.clear
{
    clear: both;
    line-height:0px;
}
.contact-table td {
    padding:5px;
}
.booking-button a {
    padding:5px;
    display:block;
    width:400px;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    background: -moz-linear-gradient(top,  rgba(144,239,88,1) 0%, rgba(198,234,175,0.75) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(144,239,88,1)), color-stop(100%,rgba(198,234,175,0.75))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(144,239,88,1) 0%,rgba(198,234,175,0.75) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(144,239,88,1) 0%,rgba(198,234,175,0.75) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(144,239,88,1) 0%,rgba(198,234,175,0.75) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(144,239,88,1) 0%,rgba(198,234,175,0.75) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90ef58', endColorstr='#bfc6eaaf',GradientType=0 ); /* IE6-9 */

font-weight:bold;
border:solid 1px #68217A;
}
#top
{
    
    margin-bottom:5px;
	
}
#top-inner
{
	height:210px;    
	background: transparent url('./images/logo-xlarge-white.png') no-repeat top left;
    width:850px;
    margin-left:auto;
    margin-right:auto;
	position:relative;
	
}
	#top-inner img
	{
		float:left;
		margin-bottom:0px;
	}
    #top-inner #top-title {
        
		float:left;
        margin-top:20px;
    }
    #top-inner h1
    {
        margin: 0;
        padding: 0;
        font-weight:normal;
        color:#801D80;
        border-bottom: solid 1px #fff;
        padding-bottom:15px;
        
        font-size:200%;
        text-align:center;
    }
    #top-inner h2
    {
        margin: 0;
		margin-right:20px;
		margin-top:5px;
        padding: 0;
        color: #fff;
        font-size:200%;
        font-weight:normal;
	    text-align:center;
    }
        
    #top-inner ul
    {
        margin: 0;
        padding: 0;
        list-style:none;
		position:absolute;
		right:0px;
		bottom:10px;
    }
    #top-inner ul li
    {
        margin: 0;
        padding: 0;
        float:right;
    }
        #top-inner ul li a
        {
            display:block;
            color:#fff;
            margin-left:35px;
            font-size:110%;
        }
            #top-inner ul li a:hover
            {
                color: #801D80;
            }
    #top-inner .pepperberry-like
    {
        margin: 0;
        padding: 0;
        list-style:none;
		position:absolute;
		right:0px;
		bottom:45px;
        z-index:999999;
    }
            
#wrapper
{
    width:850px;
    margin-left:auto;
    margin-right:auto;
    background:#fff;
    padding:10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#banner
{
    position:relative;
    min-height:250px;

}
    #banner img
    {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
#call-now
{
    position:absolute;
    right:0px;
    bottom:40px;
    background: rgb(104,33,122); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(104,33,122,1) 0%, rgba(109,74,119,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(104,33,122,1)), color-stop(100%,rgba(109,74,119,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(104,33,122,1) 0%,rgba(109,74,119,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(104,33,122,1) 0%,rgba(109,74,119,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(104,33,122,1) 0%,rgba(109,74,119,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(104,33,122,1) 0%,rgba(109,74,119,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68217a', endColorstr='#6d4a77',GradientType=0 ); /* IE6-9 */

    color:#fff;
    font-size:110%;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    z-index:99999;
    

}
	#call-now p
	{
		padding:10px;
		margin:0;
	}
    #call-now a
    {
        color: #fff;
    }
#content
{
    padding:10px;
  
}
#footer
{
	
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	background: rgb(104,33,122); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(104,33,122,1) 0%, rgba(109,74,119,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(104,33,122,1)), color-stop(100%,rgba(109,74,119,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(104,33,122,1) 0%,rgba(109,74,119,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(104,33,122,1) 0%,rgba(109,74,119,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(104,33,122,1) 0%,rgba(109,74,119,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(104,33,122,1) 0%,rgba(109,74,119,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68217a', endColorstr='#6d4a77',GradientType=0 ); /* IE6-9 */

    min-height:40px;
	margin-top:30px;
    

}
#footer p.phone
{
    padding-bottom:5px;
    padding-top:5px;
    margin-left:5px;
    
    background: url('images/phone.png') no-repeat left center;
    padding-left:20px;
    float:left;
    color:#fff;
}
    #footer p.phone a
    {
        color:#fff;
    }
#footer p.copyright
{
    padding-bottom:5px;
    padding-top:5px;
    color:#000;
    float:right;
    color:#fff;
    margin-right:10px;
}
    
#box-container
{
    margin-top:10px;
    
}
.box
{
    width:33.3333%;
	
    float:left;
    text-align:center;
  
}
.box-green
{
	background: #cde9a7; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #cde9a7 0%, #98e533 61%, #cde9a7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#cde9a7), color-stop(61%,#98e533), color-stop(100%,#cde9a7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #cde9a7 0%,#98e533 61%,#cde9a7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #cde9a7 0%,#98e533 61%,#cde9a7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #cde9a7 0%,#98e533 61%,#cde9a7 100%); /* IE10+ */
	background: linear-gradient(45deg,  #cde9a7 0%,#98e533 61%,#cde9a7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cde9a7', endColorstr='#cde9a7',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


	background: #aaed6b; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #aaed6b 0%, #dbff79 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#aaed6b), color-stop(100%,#dbff79)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #aaed6b 0%,#dbff79 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #aaed6b 0%,#dbff79 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #aaed6b 0%,#dbff79 100%); /* IE10+ */
	background: linear-gradient(45deg,  #aaed6b 0%,#dbff79 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaed6b', endColorstr='#dbff79',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
	background: #deff83; /* Old browsers */
background: -moz-linear-gradient(45deg,  #deff83 0%, #b1ef77 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#deff83), color-stop(100%,#b1ef77)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  #deff83 0%,#b1ef77 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  #deff83 0%,#b1ef77 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  #deff83 0%,#b1ef77 100%); /* IE10+ */
background: linear-gradient(45deg,  #deff83 0%,#b1ef77 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#deff83', endColorstr='#b1ef77',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	
}
.box-inner
{
	
	position:relative;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    


  background: -moz-linear-gradient(top,  rgba(144,239,88,1) 0%, rgba(198,234,175,0.75) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(144,239,88,1)), color-stop(100%,rgba(198,234,175,0.75))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(144,239,88,1) 0%,rgba(198,234,175,0.75) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(144,239,88,1) 0%,rgba(198,234,175,0.75) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(144,239,88,1) 0%,rgba(198,234,175,0.75) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(144,239,88,1) 0%,rgba(198,234,175,0.75) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90ef58', endColorstr='#bfc6eaaf',GradientType=0 ); /* IE6-9 */
    border:solid 1px #68217A;
}
.box-left .box-inner
{
	margin-right:10px;
	
}
.box-right .box-inner
{
	margin-left:10px;
	
}
.box-inner p
{
	margin:0;
	padding:5px;
}
.box-inner h2
{
	margin:0;
	padding:5px;
	font-weight:bold;
	padding-top:15px;
-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color:#000;
}
.box-inner h2 a
{
	color:#000;

}
.box-inner .box-link
{
}
.box-inner p a
{
	color:#68217A;
	font-weight: bold;
}
    .box h2
    {
    }
